make xmms compatible to new pkg_install_files parameter
[openwrt/svn-archive/archive.git] / lang / pypcap /
2007-09-06 Nicolas Thillmassive python changes: